.menu {
	width:950px;
	height:32px;
	position:relative;
	z-index:100;
	font-family:arial, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	background-color: #000;
	color: #FFF;
}
/* hack to correct IE5.5 faulty box model */
* html .menu {
	width:746px;
	w\idth:950px;
}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
.menu ul ul {
	width:158px;
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
	float:left;
	width:158px;
	position:relative;
}
/* style the links for the top level */
.menu a, .menu a:visited {
	display:block;
	font-size:13px;
	text-decoration:none;
	color:#EDE8BD;
	width:158px;
	height:30px;
	font-weight:bold;
	background-color: #000;
	line-height: 30px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003C1E;
	border-right-color: #003C1E;
	border-bottom-color: #003C1E;
	border-left-color: #003C1E;
}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {
	width:158px;
	w\idth:158px;
}

/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {
	background:#e2dfa8;
}
/* style the third level hover */
.menu ul ul ul a:hover {
	background:#F0EEDA;
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
	visibility:hidden;
	position:absolute;
	height:0;
	top:31px;
	left:0;
	width:158px;
	border-top:1px solid #000;
}
/* another hack for IE5.5 */
* html .menu ul ul {
	top:30px;
	t\op:31px;
}
/* position the third level flyout menu */
.menu ul ul ul {
	left:191px;
	top:-1px;
	width:158px;
}
/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {
	left:-158px;
}
/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {
	position:absolute;
	top:0;
	left:0;
	border-collapse:collapse;
	;
}
/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
	color:#000;
	height:auto;
	line-height:1em;
	width:170px;
	border-width:0 1px 1px 1px;
	background-color: #EDE8BD;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited {
	width:150px;
	w\idth:158px;
}
/* style the top level hover */
.menu a:hover, .menu ul ul a:hover {
	color:#000;
	background-color: #0F3;
}
.menu :hover > a, .menu ul ul :hover > a {
	color:#000;
	background-color: #F0EEDA;
}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul {
	visibility:visible;
}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul {
	visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul {
	visibility:visible;
}
